RubyGems Navigation menu

dm-machinist 0.0.1

dm-machinist is a datamapper adapter for machinist 2.0

Gemfile
          gem 'dm-machinist', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dm-machinist
  
  
  
  
  
  
  

Total downloads 1,675

For this version 1,675

Required Ruby Version: None

Links: